Markiert: PHP5

Mehrere PHP Versionen (PHP-FPM & FastCGI) mit ISPConfig 3 benutzen (Ubuntu 12.04 LTS)

Seit ISPConfig Version 3.0.5 ist es möglich, mehrere verschiedene PHP Versionen auf einem Server zu benutzen und die optimale PHP Version für eine Webseite auszuwählen. Dieses Feature funktioniert mit PHP-FPM (ab PHP 5.3) und FastCGI (alle PHP 5.x Versionen). Das Tutorial zeigt Ihnen, wie Sie PHP 5.3 und PHP 5.4 als PHP-FPM und FastCGI Version auf einem Ubuntu 12.04 Server bauen.